Home > Flex-10, HP > HP Service Pack for ProLiant 2015.04.0 released, includes vSphere 6.0 support

HP Service Pack for ProLiant 2015.04.0 released, includes vSphere 6.0 support

HP server users may be glad to know that HP has released the latest update to its Service Pack for Proliant which will be supported until April 30, 2016.

vSphere 6.0 support has been added so super-keen upgraders now have HP driver and firmware to match.

http://h20564.www2.hp.com/hpsc/swd/public/detail?sp4ts.oid=4091567&swItemId=MTX_8f34f27973a04a71b211d728ab#tab1

This latest SPP has added support for:

  • New HP ProLiant servers:
    • HP ML10 v2
    • HP XL730f Gen9
    • HP XL740f Gen9
    • HP XL750f Gen9
    • HP ML110 Gen9
    • HP XL170r Gen9
    • HP XL190r Gen9
    • HP WS460c Gen9 Graphics Server Blade
  • New HP ProLiant options
  • Red Had Enterprise Linux 6.6, SUSE Linux Enterprise Server 12, VMware vSphere 5.5 U2 and VMware vSphere 6.0
  • HP USB Key Utility for Windows v2.0.0.0 for downloads greater than 4GB
  • Select Linux firmware components available in rpm format
  • HP Smart Update Manager v7.2.0.

Release Notes are here:

ftp://ftp.hp.com/pub/softlib2/software1/doc/p1205445419/v108284/2015.04.0-SPPReleaseNotes.pdf

The contents list is here:

ftp://ftp.hp.com/pub/softlib2/software1/doc/p1205445419/v108284/2015.04.0SPPContentsReport.pdf

HP ESXi image for vSphere 6.0 available here:

https://my.vmware.com/web/vmware/details?downloadGroup=OEM-ESXI60GA-HP&productId=491

Happy patching…

 

Categories: Flex-10, HP Tags: , ,
  1. No comments yet.
  1. No trackbacks yet.
 

Time limit is exhausted. Please reload the CAPTCHA.